@charset "utf-8";
/* CSS Document */
/*******************************************************************************************************************/
/* Small screens */
@media only screen { } /* Define mobile styles */
@media only screen and (max-width: 768px) {
    .wrapperp{
        padding: 0 20px;
    }
    .logo{
        width: 100%;
    }
    .infotop{
        text-align: center;
        
    }
    .icomen{
        text-align: right;
        margin-top: 10px;
    }
    .icomen a{
        font-size: 2em;
        color: #3e362e;
    }
    
    .infobanner{
        text-align: center;
    }
    .infobanner h1{
        color: #fff;
        font-size: 2.5em;
        font-weight: bold;
    }
    .infobanner h2{
        color: #fff;
        font-size: 1.8em;
        font-weight: bold;
    }
    .infobanner p{
        color: #fff;
        font-size: 1.2em;
    }
    .pilar{
        position: absolute;
        right:-10px;
        top: 138px;
    }
    .pilar img{
        width: 266px;
    }
    
    .infonos{
        border-right: 10px solid #f00;
        text-align: right;
        padding-right: 30px;
        
    }
    .infonos h2{
        font-size: 1.5em;
        color: #AA182C;
    } 
    .infonos p{
        font-size: 1.1em;
        color: #3e362e;
    }    
    .imgrombos img{
        width: 100%;
        margin-top: 20px;
    }
    .infobasegris{
        padding: 20px;
        text-align: center;
    }
    .infobasegris h2{
        font-size: 1.2em;
    }
    .infobasegris h3{
        font-size: 2em;
        font-weight: bold;
    }
    .btnhit{
        margin-left: 60px;
        margin-top: 50px;
    }
    .btnhit img{
        width: 150px;
    }    
    .cosamal{
        text-align: center;
    }
    .cosamal img{
        width: 100%;
        margin-bottom: 50px;
    }
    .cosamal2{
        margin-bottom: 20px;
    }
    .cosamal2 img{
        width: 100%;
    }

    .otropadding{
        padding: 20px;
    }
    
    .bolared{
        width: 260px;
        position: absolute;
        left: 50%;
        margin-left: -130px;
        margin-top: -130px;
    }
    
    .infofechas{
        border: 2px solid rgba(78, 64, 51, 0.62);
        padding: 20px;
        margin-bottom: 20px;
        border-radius: 10px;
    }
    .palimg{
        width:200px;
    }
    .separador1{
        height: 6px;
        width: 100px;
        background-color: #AA182C;
        margin:0px auto;
    }
    .infositios{
        text-align: center;
        margin-bottom: 40px;
    }
    .bgfoot{
        text-align: center !important;
    }
    .creditos{
        text-align: center !important;
    }
    .creditos a{
        text-align: center;
        display: block;
        color: #fff;
    }
    .position-boton{
        text-align: center;
    }
    .eventosd ul li{
        margin-bottom: 20px;
        color: #fff;
        text-transform: uppercase;
        background-color: #AA182C;
        color: #fff;
        padding: 10px;
        font-size: .9em;
        border-radius: 20px;
    }
    .habitext{
        text-align: center !important;
    }
    .platillo{
        height: 350px;
    }
    .nosotros h2{
        color: #fff;
        font-size: 1.5em;
        font-weight: bold;
        text-align: center;
    }
    .nosotros p{
        color: #fff;
        font-size: 1em;
        text-align: center;
    }  
    .separ2{
        margin: 0px auto;
    }    
    .wharp2{
        padding: 0px 20px;
    }
    .eventosd{
        text-align: center !important;
    }
    
    /**menu**/

    #menux{
        position: absolute;
        right: 50px;
        background-color: #AA182C;
        padding: 20px;
        z-index: 100;
        width: 88%;
        margin-top: -450px;
        border-radius: 12px;
    }
    #menux ul {
        list-style:none;
        margin:0;
        padding:0;
    }
    #menux ul a {
        display:block;
        color:#ffffff;
        font-weight: bold;
        font-size: .9em;
        text-decoration:none;
        padding: 10px 0px;
    }
    #menux ul ul {
        display:none;
        z-index: 10;
        top:100%;
        left:0;
        border-radius: 5px;
        background-color: #AA182C;
    }
    #menux ul ul li {
        float:none;
        width:100%;
        border-bottom: 1px solid rgba(255, 255, 255, 0.34);
    }
    #menux ul ul li:hover {
        background-color: rgba(255, 255, 255, 0.10);
    }
    #menux ul ul a {
        padding:15px 0px;
        color:#fff;
        width: 100%;
        font-weight: normal;
    }
    #menux ul li:hover > ul {
        display:block;
    }

    /***menu***/
    .carrarx{
        position: absolute;
    }
/*******************************************************************************************************************/   
} 
/*******************************************************************************************************************/
/* Medium screens */
@media only screen and (min-width: 769px) { }
@media only screen and (min-width: 769px) and (max-width: 992px) {
    .wrapperp{
        padding: 0 20px;
    }
    .logo{
        width: 100%;
    }
    .infotop{
        text-align: center;
        
    }
    .icomen{
        text-align: right;
        margin-top: 10px;
    }
    .icomen a{
        font-size: 2em;
        color: #3e362e;
    }
    
    .infobanner{
        margin-right: 50px;
    }
    .infobanner h1{
        color: #fff;
        font-size: 2.5em;
        font-weight: bold;
    }
    .infobanner h2{
        color: #fff;
        font-size: 1.8em;
        font-weight: bold;
    }
    .infobanner p{
        color: #fff;
        font-size: 1.2em;
    }
    .pilar{
        position: absolute;
        right:-10px;
        top: 138px;
    }
    .pilar img{
        width: 266px;
    }
    
    .infonos{
        border-right: 10px solid #f00;
        text-align: right;
        padding-right: 30px;
        
    }
    .infonos h2{
        font-size: 1.5em;
        color: #AA182C;
    } 
    .infonos p{
        font-size: 1.1em;
        color: #3e362e;
    }    
    .imgrombos img{
        width: 600px;
        position: absolute;
        margin-left: -150px;
        margin-top: -80px;
    }
    .infobasegris{
        padding: 65px 20px 65px 50px;
    }
    .infobasegris h2{
        font-size: 1.2em;
    }
    .infobasegris h3{
        font-size: 2em;
        font-weight: bold;
    }
    .btnhit{
        margin-left: 120px;
        margin-top: 30px;
    }
    .btnhit img{
        width: 150px;
    }    
    .cosamal img{
        width: 98%;
    }


    .cosamal2 img{
        width: 100%;
    }


    .otropadding{
        padding: 20px;
    }
    
    .bolared{
        width: 260px;
        position: absolute;
        left: 50%;
        margin-left: -130px;
        margin-top: -130px;
    }
    
    .infofechas{
        height: 250px;
        border: 2px solid rgba(78, 64, 51, 0.62);
        padding: 20px;
        margin-bottom: 20px;
        border-radius: 10px;
    }
    .palimg{
        width:200px;
    }
    .separador1{
        height: 8px;
        width: 100px;
        background-color: #AA182C;
        margin: 20px 0px;
    }
    .infositios{
        text-align: right;
    }
    .creditos a{
        text-align: right;
        display: block;
        color: #fff;
    }
    .position-boton{
        position: absolute;
        right: -110px;
        bottom: -150px;
    }
    .eventosd ul li{
        margin-bottom: 20px;
        color: #fff;
        text-transform: uppercase;
        background-color: #AA182C;
        color: #fff;
        padding: 10px;
        font-size: .9em;
        border-radius: 20px;
    }
    .platillo{
        height: 300px;
    }
    .nosotros h2{
        color: #fff;
        font-size: 1.8em;
        font-weight: bold;
    }
    .nosotros p{
        color: #fff;
        font-size: 1.2em;
        text-align: justify;
    }   
    .wharp2{
        padding: 0px 20px;
    }

    
    /**menu**/

    #menux{
        position: absolute;
        right: 50px;
        background-color: #AA182C;
        padding: 20px;
        z-index: 100;
        width: 94%;
        margin-top: -450px;
        border-radius: 12px;
    }
    #menux ul {
        list-style:none;
        margin:0;
        padding:0;
    }
    #menux ul a {
        display:block;
        color:#ffffff;
        font-weight: bold;
        font-size: .9em;
        text-decoration:none;
        padding: 10px 0px;
    }
    #menux ul ul {
        display:none;
        z-index: 10;
        top:100%;
        left:0;
        border-radius: 5px;
        background-color: #AA182C;
    }
    #menux ul ul li {
        float:none;
        width:100%;
        border-bottom: 1px solid rgba(255, 255, 255, 0.34);
    }
    #menux ul ul li:hover {
        background-color: rgba(255, 255, 255, 0.10);
    }
    #menux ul ul a {
        padding:15px 0px;
        color:#fff;
        width: 100%;
        font-weight: normal;
    }
    #menux ul li:hover > ul {
        display:block;
    }
    /***menu***/
    

/*******************************************************************************************************************/  
}
/*******************************************************************************************************************/
/* Medium screens */
@media only screen and (min-width: 993px) { }
@media only screen and (min-width: 993px) and (max-width: 1200px) {
    .wrapperp{
        padding: 0 20px;
    }
    .logo{
        width: 100%;
    }
    .infotop{
        text-align: right;
        
    }
    /**menu**/
    #menux ul .menuspace{
        margin-left: 7px;
    }
    #menux{
        float: right;
        
    }
    #menux ul li {
        color:#827263;
    }
    #menux ul {
        list-style:none;
        margin:0;
        padding:0;
    }
    #menux ul a {
        display:block;
        color:#827263;
        font-weight: bold;
        font-size: .9em;
        text-decoration:none;
    }
    #menux ul li {
        position:relative;
        float:left;
        margin:0;
        padding:0;
        
    }
    #menux ul li:hover {
         
    }
    #menux ul ul {
        display:none;
        position:absolute;
        z-index: 10;
        top:100%;
        left:0;
        
        border-radius: 5px;
        background-color: #AA182C;
    }
    #menux ul ul li {
        float:none;
        width:100%;
        
        border-bottom: 1px solid rgba(255, 255, 255, 0.34);
    }
    #menux ul ul li:hover {
        background-color: rgba(255, 255, 255, 0.10);
    }
    #menux ul ul a {
        line-height:120%;
        padding:15px;
        color:#fff;
        width: 250px;
        font-weight: normal;
    }
    #menux ul li:hover > ul {
        display:block;
    }
    /***menu***/
    .infobanner{
        margin-right: 150px;
    }
    .infobanner h1{
        color: #fff;
        font-size: 3.8em;
        font-weight: bold;
    }
    .infobanner h2{
        color: #fff;
        font-size: 1.8em;
        font-weight: bold;
    }
    .infobanner p{
        color: #fff;
        font-size: 1.2em;
    }
    .pilar{
        position: absolute;
        right:-10px;
        top: 138px;
    }
    .pilar img{
        width: 266px;
    }
    
    .infonos{
        border-right: 10px solid #f00;
        text-align: right;
        padding-right: 30px;
        
    }
    .infonos h2{
        font-size: 2.2em;
        color: #AA182C;
    } 
    .infonos p{
        font-size: 1.1em;
        color: #3e362e;
    }    
    .imgrombos img{
        width: 850px;
        position: absolute;
        margin-left: -300px;
        margin-top: -180px;
    }
    .infobasegris{
        padding: 65px 20px 65px 50px;
    }
    .infobasegris h2{
        font-size: 1.5em;
    }
    .infobasegris h3{
        font-size: 3em;
        font-weight: bold;
    }
    .btnhit{
        float: right;
        margin-top: 70px;
    }
    
    .cosamal img{
        width: 98%;
    }

    .cosamal2 img{
        width: 100%;
    }


    .otropadding{
        padding: 20px;
    }
    
    .bolared{
        width: 260px;
        position: absolute;
        left: 50%;
        margin-left: -130px;
        margin-top: -130px;
    }
    
    .infofechas{
        height: 260px;
        border: 2px solid rgba(78, 64, 51, 0.62);
        padding: 20px;
        margin-bottom: 20px;
        border-radius: 10px;
    }
    .palimg{
        width:300px;
    }
    .separador1{
        height: 8px;
        width: 200px;
        background-color: #AA182C;
        margin: 20px 0px;
    }
    .infositios{
        text-align: right;
    }
    .creditos a{
        text-align: right;
        display: block;
        color: #fff;
    }
    .position-boton{
        position: absolute;
        right: -110px;
        bottom: -150px;
    }
    .eventosd ul li{
        margin-bottom: 20px;
        color: #fff;
        text-transform: uppercase;
        background-color: #AA182C;
        color: #fff;
        padding: 10px;
        font-size: .9em;
        border-radius: 20px;
    }
    .platillo{
        height: 300px;
    }
    .nosotros h2{
        color: #fff;
        font-size: 1.8em;
        font-weight: bold;
    }
    .nosotros p{
        color: #fff;
        font-size: 1.2em;
        text-align: justify;
    }  
/*******************************************************************************************************************/  
} 
/*******************************************************************************************************************/
/* Extra Large screens */
@media only screen and (min-width: 1201px) { }
@media only screen and (min-width: 1201px){
    .wrapperp{
        padding: 0 20px;
    }
    .logo{
        width: 230px;
    }
    .infotop{
        text-align: right;
        
    }
    /**menu**/
    #menux ul .menuspace{
        margin-left: 17px;
    }
    #menux{
        float: right;
        
    }
    #menux ul li {
        color:#827263;
    }
    #menux ul {
        list-style:none;
        margin:0;
        padding:0;
    }
    #menux ul a {
        display:block;
        color:#827263;
        font-weight: bold;
       
        font-size: 1em;
        text-decoration:none;
    }
    #menux ul li {
        position:relative;
        float:left;
        margin:0;
        padding:0;
        
    }
    #menux ul li:hover {
         
    }
    #menux ul ul {
        display:none;
        position:absolute;
        z-index: 10;
        top:100%;
        left:0;
        
        border-radius: 5px;
        background-color: #AA182C;
    }
    #menux ul ul li {
        float:none;
        width:100%;
        
        border-bottom: 1px solid rgba(255, 255, 255, 0.34);
    }
    #menux ul ul li:hover {
        background-color: rgba(255, 255, 255, 0.10);
    }
    #menux ul ul a {
        line-height:120%;
        padding:15px;
        color:#fff;
        width: 250px;
        font-weight: normal;
    }
    #menux ul li:hover > ul {
        display:block;
    }
    /***menu***/
    .infobanner{
        margin-right: 150px;
    }
    .infobanner h1{
        color: #fff;
        font-size: 5em;
        font-weight: bold;
    }
    .infobanner h2{
        color: #fff;
        font-size: 2em;
        font-weight: bold;
    }
    .infobanner p{
        color: #fff;
        font-size: 1.3em;
    }
    .pilar{
        position: absolute;
        right:-10px;
        top: 138px;
    }
    .pilar img{
        width: 266px;
    }
    
    .infonos{
        border-right: 10px solid #f00;
        text-align: right;
        padding-right: 30px;
        
        
    }
    .infonos h2{
        font-size: 2.2em;
        color: #AA182C;
    } 
    .infonos p{
        font-size: 1.1em;
        color: #3e362e;
    }     
    .imgrombos img{
        width: 900px;
        position: absolute;
        margin-left: -300px;
        margin-top: -180px;
    }
    .infobasegris{
        padding: 80px;
    }
    .infobasegris h2{
        font-size: 1.5em;
        color: #3e362e;
    }
    .infobasegris h3{
        font-size: 4em;
        font-weight: bold;
        
    }
    .btnhit{
        float: right;
        margin-top: 70px;
    }
    
    .cosamal img{
        width: 92%;
    }
    .cosamal{
        position: absolute;
        margin-top: -70px;
    }
    .cosamal{
        position: absolute;
    }
    .cosamal2 img{
        width: 500px;
    }
    .cosamal2{
        position: absolute;
        margin-top: -30px;
    }


    .otropadding{
        padding: 20px;        
    }
    
    .bolared{
        width: 260px;
        position: absolute;
        left: 50%;
        margin-left: -130px;
        margin-top: -130px;
    }
    
    .infofechas{
        height: 260px;
        border: 2px solid rgba(78, 64, 51, 0.62);
        padding: 20px;
        margin-bottom: 20px;
        border-radius: 10px;
    }
    .palimg{
        width:300px;
    }
    .separador1{
        height: 8px;
        width: 200px;
        background-color: #AA182C;
        margin: 20px 0px;
    }
    .infositios{
        text-align: right;
    }
    .creditos a{
        text-align: right;
        display: block;
        color: #fff;
    }
    .position-boton{
        position: absolute;
        right: -110px;
        bottom: -150px;
    }
    .eventosd ul li{
        margin-bottom: 20px;
        color: #fff;
        text-transform: uppercase;

    }
    .eventosd ul li span{
        background-color: #AA182C;
        color: #fff;
        padding: 10px;
        width: 100%;
        border-radius: 20px;
        text-transform: uppercase;
        margin-bottom: 10px;
    }
    .platillo{
        height: 400px;
    }
    .nosotros h2{
        color: #fff;
        font-size: 2em;
        font-weight: bold;
    }
    .nosotros p{
        color: #fff;
        font-size: 1.5em;
        text-align: justify;
    }    
/******************************************************************************************************************/   
}
/*******************************************************************************************************************/


